petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFERegisterAll

Registers all of the PetscFE components in the PetscFE package.

### Synopsis

    #include "petscdm.h"
    #include "petscdmplex.h"
    #include "petscfe.h"
    PetscErrorCode PetscFERegisterAll()

Not Collective Many br

### Input parameter

path -The dynamic library path Many br

Many br

### Keywords

PetscFE, register, all

### See Also

PetscFERegister(), PetscFERegisterDestroy()

Level:advanced
Location:src/dm/interface/dmregall.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages